Bug 1416027 - [Docs][RFE][VMM] Document SCSI FC tape device support
Summary: [Docs][RFE][VMM] Document SCSI FC tape device support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.1.3
: ---
Assignee: Emma Heftman
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 1270581
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 11:56 UTC by Lucy Bopf
Modified: 2019-05-07 12:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-25 07:39:11 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-24 11:56:52 UTC
This 4.0 feature allows administrators to passthrough a LUN directly to a virtual machine, allowing for full set of SG commands. This means tapes, changers, and anything speaking SCSI protocol can be assigned directly without specific hardware requirements with the exception of assigned device itself.

Steps for creating an emulated SCSI tap device on a host and run a VM must be documented.

Comment 1 Lucy Bopf 2017-05-29 04:29:01 UTC
Assigning to Emma for review.

Comment 3 Emma Heftman 2017-06-01 15:27:42 UTC
Reducing estimation as after speaking to Martin Polednik, it appears that the procedure for SCSI is identical to that for USB, which is already documented.
I will add a note clarifying which types of devices can be added to the VM.


Note You need to log in before you can comment on or make changes to this bug.